import React from 'react';
import './index.less';

function Progress(props) {
  const { progress, size = 'basic' } = props;
  return (
    <div className={`progress ${size}`}>
      <div className="progress-item" style={{ width: `${progress}%` }} />
    </div>
  );
}
Progress.propTypes = {};
export default Progress;
